
[admin:Snet_check_addon]
match = /
members = Snet_check_addon_account, Snet_check_addon_settings

[admin_external:Snet_check_addon_account]
handlertype = python
python.version = python3
handlerfile = Snet_check_addon_rh_account.py
handleractions = edit, list, remove, create
handlerpersistentmode = true

[admin_external:Snet_check_addon_settings]
handlertype = python
python.version = python3
handlerfile = Snet_check_addon_rh_settings.py
handleractions = edit, list
handlerpersistentmode = true
